Home > Apt Get Update > Apt-get Update Not Working Ubuntu 11.04

Apt-get Update Not Working Ubuntu 11.04

Should I have doubts if the organizers of a workshop ask me to sign a behavior agreement upfront? Why do most microwaves open from the right to the left? "president-elect" grammatically correct? Thanx for the suggestion, but there is no etc/apt/apt.conf file. Adv Reply June 14th, 2013 #5 Frogs Hair View Profile View Forum Posts Private Message Just Jumpin Join Date Feb 2010 Location Summerwind Beans 11,503 DistroUbuntu Re: 404 while "sudo weblink

Animated plot required to leave behind trace Polyglot Anagrams Cops' Thread Can spacecraft defend against antimatter weapons? updatescreenshot.jpg Last edited by QIII; June 14th, 2013 at 10:42 PM. Sign in to report inappropriate content. Check logical volume mount point (command line) How do I deal with my current employer not respecting my decision to leave? http://askubuntu.com/questions/345000/updating-ubuntu-server-apt-get-gives-me-404-not-found

perhaps just because they were backports, they got carried over from a version upgrade ?? Thanks! Before you begin, you should make sure that you have a working backup or a copy of your data. Citing work with a publication year in the future How to handle swear words in quote / transcription?

more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed Once the system is done updating, reboot your system through the Linode Manager to make sure that there were no problems during the upgrade. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu ## team. Add weight to one side of a see-saw to balance it Alternate options for symbolic links (ln) What are some ways that fast, long-distance communications can exist without needing to have

Ask Ubuntu works best with JavaScript enabled UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list. Related 2How do I force apt-get to update the state of package versions?4Why I am getting “404 Not Found” errors for a ppa when updating?0 Error “Packages 404 Not Found” 11Solving Gonna try to convince my admin to switch to OpenBSD. –Mark Boulder Jun 5 '15 at 10:25 add a comment| Not the answer you're looking for? http://askubuntu.com/questions/307953/why-do-i-get-404-not-found-errors-updating-ubuntu-11-04-or-other-old-versions You can change this preference below.

How? Issue the following command to install screen: 1apt-get install screen Once the installation has completed, issue the following command to start a screen session: 1screen If at any time you get Understanding which string breaks when one pulls on a hanging block from below Has a movie ever referred to a later movie? Why is the 'You talking to me' speech from the movie 'Taxi Driver' so famous?

share|improve this answer answered Sep 13 '13 at 7:29 Jo-Erlend Schinstad 24.2k34599 Thanx, yes this is what I'm about to endeavour on - get to 12.04 –jornk Sep 13 https://coderwall.com/p/3n6xka/fix-apt-on-old-unsupported-ubuntu-releases deb http://us.archive.ubuntu.com/ubuntu/ raring-updates main restricted deb-src http://us.archive.ubuntu.com/ubuntu/ raring-updates main restricted ## N.B. deb http://us.archive.ubuntu.com/ubuntu/ raring main restricted deb-src http://us.archive.ubuntu.com/ubuntu/ raring main restricted ## Major bug fix updates produced after the final release of the ## distribution. Why are those repos still listed since this isn't that version?

Last edited by vignesh2066; June 6th, 2013 at 11:02 AM. http://pgelections.com/apt-get-update/apt-get-update-not-working-ubuntu-11-10.html In most cases the default list of services to be restarted will be fine. Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the Please post the out put - between code (#) tags - of terminal codes: Code: cat /etc/apt/sources.list ls -la /etc/apt/sources.list.d/ we will see what is to be seen THE current(cy) in

more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed The correct way to "cleanup this mess" is to upgrade to a current version of Ubuntu. Maybe the package manager just did not trust it's own good sense ! http://pgelections.com/apt-get-update/apt-get-update-not-working-ubuntu-10-04.html Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the

Isn't AES-NI useless because now the key length need to be longer? Do I need a transit visa to travel through Beijing to Melbourne? I'm going back to my own.

Also, in the screen area by the clock I'm getting an error notification that some repositories are unavailable.

Or perform a clean install. sudo sed -i -e 's/archive.ubuntu.com\|security.ubuntu.com/old-releases.ubuntu.com/g' /etc/apt/sources.list sudo dpkg --configure -a Nothing worked. How do I make an alien technology feel alien? Loading...

Do what you can." Ubuntu Documentation Search: Popular Pages Ubuntu: Security Basics Ubuntu: Manual Adv Reply June 14th, 2013 #6 Bashing-om View Profile View Forum Posts Private Message Ubuntu Member About Press Copyright Creators Advertise Developers +YouTube Terms Privacy Policy & Safety Send feedback Try something new! Also, please note that software in universe WILL NOT receive any ## review or updates from the Ubuntu security team. this content deb http://us.archive.ubuntu.com/ubuntu/ natty multiverse deb-src http://us.archive.ubuntu.com/ubuntu/ natty multiverse deb http://us.archive.ubuntu.com/ubuntu/ natty-updates multiverse deb-src http://us.archive.ubuntu.com/ubuntu/ natty-updates multiverse ## Uncomment the following two lines to add software from the 'backports' ## repository. ##

Otherwise you should now be able to upgrade your packages: $ sudo apt-get upgrade The above solution should work for Ubuntu releases as old as 4.10 (warty), though I haven't tested this. You can part. –Ari Porad Jan 27 '15 at 3:06 add a comment| Not the answer you're looking for? Please be advised that this task may take a while to complete. The time now is 06:11 PM.

I am not able to post the full error message as its not letting me post more than two links. 11.04 apt software-center share|improve this question edited Oct 2 '13 at Add to Want to watch this again later? Watch Queue Queue __count__/__total__ Ubuntu Server apt-get update error SOLVED bloger bobo SubscribeSubscribedUnsubscribe3535 Loading... Sign in to make your opinion count.

Sign in 59 8 Don't like this video? Category People & Blogs Licence Standard YouTube Licence Show more Show less Loading... asked 3 years ago viewed 48253 times active 2 years ago Linked 252 How to install software or upgrade from an old unsupported release? 3 Apt-get failed to fetch from Ubuntu The users who voted to close gave this specific reason:"This question is specific to an end of life Ubuntu release.

Distributor ID: Ubuntu Description: Ubuntu 11.04 Release: 11.04 Codename: natty How can I cleanup this mess? You need to change from the archive.ubuntu.com to the old-releases.ubuntu.com server, which is the intention of the sed command you mentioned (I have not had chance to confirm if that works In /etc/apt I have the following: apt.conf.d preferences.d secring.gpg sources.list sources.list~ sources.list.d sources.list.distUpgrade trustdb.gpg trusted.gpg trusted.gpg~ trusted.gpg.d –jornk Sep 13 '13 at 7:22 And in /etc/apt/apt.conf.d I have these This solved the problem!

Close Learn more You're viewing YouTube in English (UK).